	#main_middle_inner {
		position: relative;
		width: auto;
	    margin: 15px;
	
	}

	/* Oberste Überschrift und Abstand zum Modul darunter */
	#main_middle_inner_Modul_global_Ueberschrift_Alphabet {
		position: relative;
		width: 771px;
		height: 40px;
	}
	
	/* Oberste Überschrift stylen */
	#main_middle_inner_Modul_global_Ueberschrift_Alphabet h1  {
		font-size: 18px;
		background: #ABD73A;
	}
	
	
/* TABS */ /* TABS */ /* TABS */ /* TABS */ /* TABS */ /* TABS */ /* TABS */
/* TABS */ /* TABS */ /* TABS */ /* TABS */ /* TABS */ /* TABS */ /* TABS */

	
	.font_formato {
		color:#000;
		text-align: center;
		font-size:12px;
		margin-top: 0px; /* Text-Höhe */
		font-weight: bold;
	}
			
	#main_middle_inner_Modul_Tab {
		position: relative;
		float:left;
		width: 150px;
		height: 32px; /* Tab-Höhe */
		border-top: 1px solid #333;
		border-left: 1px solid #333;
				
	}
	

	
	a.tabLinks, a.tabLinks:active, a.tabLinks:visited{
	    text-decoration: none;
		height: 32px;
		width:150px;
		color: #000;
		line-height:32px;  /* Workaround zur vertikalen Text-Zentrierung ... Vorsicht bei mehreren Zeilen !!! */
		display:block;

	}
	
	a.tabLinks:hover{
	    text-decoration: none;
		background-color:#143d06;
	}
	

	
	
/* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */
/* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */ /* CONTENT */


	#main_middle_inner_Content {
		position: relative;
		width: 769px; 
		height: auto;
		background: #fff;	
		border-top: 0px solid #fff;
		border-bottom: 1px solid #333;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		float:left;
	}
	

	#main_middle_inner_Content_Zeitschriften-Module {
		position: relative;
		width: 740px; 
		height: auto;
		background:white;
		margin: 15px;
		margin-top: 30px;    /* Abstand Content und Tabs */
	}
	
	
	#main_middle_inner_Content_Zeitschriften-Module_A {
		position: relative;
		width: 160px; 
		height: 116px;
		background:#ddd;
		margin-right: 0px; /* Abstand zwischen den Modulen */
		border: 1px solid #aaa;
		float: left;
	}
	
	#main_middle_inner_Content_Zeitschriften-Module_A_Cover_left {
		position: relative;
		width: 80px; 
		height: 116px;
		background:#ddd;
		float: left;
	}
	
	#main_middle_inner_Content_Zeitschriften-Module_A_Details_right {
		position: relative;
		width: 80px; 
		height: 116px;
		/* background:#549A78; */   /*  Hintergrund-Farbe rechtes Feld */
		background: url("../images/main_content/block_header/right_block.gif");
		float: left;
	}
	
	/* Titel-Bezeichnung unter Modul */
	#main_middle_inner_Content_Zeitschriften-Module_A_Titename_unten { 
		position: relative;
		width: 160px; 
		height: 30px;
		text-align: center;
		margin-top: 4px;
		float: left;
	}
	
	#main_middle_inner_Content_Zeitschriften-Module_A_Details_spacer { /* Abstand zwischen den Modulen */
		position: relative;
		width: 30px; 
		height: 116px;
		background:white;
		float: left;
	}

	#ohne_gewaehr {
	color: #000;
	font-size:11px;
	margin-left:335px;
	}
	

		
	a.rubrik_vergleichen_links:link, a.rubrik_vergleichen_links:visited  {
      font-size: 12px;
	  color: black;
	  font-weight: normal;
	  text-decoration: underline;
    }
	
	a.rubrik_vergleichen_links:hover, a.zrubrik_vergleichen_links:active {
	  font-size: 12px;
	  color: black;
	  text-decoration: none;
	}

	
	a.rubrik_titel_links:link, a.rubrik_titel_links:visited  {
      font-size: 12px;
	  color: black;
	  text-decoration: none;
    }
	
	a.rubrik_titel_links:hover, a.rubrik_titel_links:active {
	  font-size: 12px;
	  color: black;
	  text-decoration: none;
	}

	#spacing_unten {
	margin-bottom:50px;
	}
	
	
	
	
	
	
	
	
	